[NODES]
CAR=0
____wiper_plastic=0
____exhaust=0
____grill_lights=0
____grill_plastic_lighter_color=0
____rtr_logos=0
____front_bumper_carbon_in=0
____mustang_logo=0
____mustang_base_logo=0
____front_fenders_paint=0
____skirt_plastic=0
____skirt_paint=0
____rtr_logots_color=0
____body_paint=0
____rear_bumper_carbon_in=0
____rear_bumper_plastic_2=0
____rear_bumper_paint=0
____rear_bumper_plastic=0
____rear_bumper_chrome=0
____rear_hatch_grill=0
____rear_plastic_1=0
____rear_hatch_plastic=0
____splitters_color=0
____front_canards_color=0
____front_bumper_plastic=0
____front_bumper_paint=0
____bolts_at_1=0
____bolts=0
____towbar_red=0
____grille_at=0
____led_brakes=0
DOOR_L=0
____door_l_paint=0
____mirror_l_paint=0
____mirror_l=0
____mirror_l_plastic=0
____int_l_plastic=0
____int_l_logo=0
____int_l_color_2=0
____int_l_color_1=0
____int_l_bolts_at=0
____int_l_black=0
____int_l_alcant=0
____int__l_chrome=0
____int_l_carbon=0
DOOR_R=0
____door_r_paint=0
____mirror_r_plastic=0
____mirror_r_paint=0
____mirror_r=0
____int_r_black=0
____int_r_plastic=0
____int_r_bolts_at=0
____int_r_chrome=0
____int_r_logo=0
____int_r_color_2=0
____int_r_alcant=0
____int_r_color_1=0
____int_r_carbon=0
COCKPIT_HR=0
____int_alu=0
____int_dash_carbon=0
____int_rtr_sticker=0
____int_stickers=0
____int_bolts_at=0
____int_carbon=0
____int_paint=0
____int_stiching=0
____int_color_2=0
____int_black=0
____int_paint_2=0
____int_rollcage_paint=0
____int_color_1=0
____int_plastic=0
____int_chrome=0
____int_fire_sticker=0
____quick_release=0
GLASS_OUT=0
____side_plastic=0
____glass_outside=0
____glass_bolts_at=0
____banner=0
GLASS_INT=0
____glass_inside=0
HEADLIGHTS=0
____headlights_glass=0
____headlights_plastic=0
____headlights_chrome=0
____headlights_glass_in=0
____headlights_day_lights=0
____headlights_blinker_l=0
____headlights_high_beam=0
____headlights_blinker_r=0
TAILLIGHTS=0
____taillights_glass=0
____taillights_plastic=0
____taillights_main=0
____taillights_nm=0
ENGINE_ENGINEBAY=0
____engine_bay_paint=0
____engine_bay_bash_bar_paint=0
____engine_bay_plastic=0
____engine_bay_logos_at=0
____engine_bay_bronze_ish=0
____engine_bay_bolts_at=0
____engine_bay_rtr_base=0
____engine_bay_rtr_color=0
____engine_bay_logot_at_2=0
____engine_color_2=0
____engine_color_1=0
____engine_carbon=0
____engine_filters=0
____engine_black=0
____engine_chrome=0
____engine_wires=0
____engine_alu=0
____engine_plastic=0
____engine_logos_at=0
____engine_red=0
____engine_welds=0
TRUNK_ANIM=0
____trunk_paint=0
____trunk_grill_at=0
____trunk_chrome=0
____trunk_plastic=0
____trunk_bolts_at_1=0
____trunk_bolts_at_2=0
____wing_bolts_at=0
____wing_paint=0
____trunkliner_a=0
____rtr_logos_rear_end=0
________rtr_logos_back=0
________rtr_logots_color_back=0
HOOD_ANIM=0
____hood_chrome=0
____hood_bolts_at=0
____hood_paint=0
____hood_grill_at=0
____hood_plastic=0
____hoodliner_a=0
REAR_SETUP=0
____rear_cooler=0
____rear_red=0
____rear_plastic=0
____rear_paint=0
____rear_chrome=0
____rear_color_2=0
____rear_color_1=0
____rear_carbon=0
____rear_bolts_at=0
____rear_black=0
____rear_bash_bar_color=0
____rear_suspension_color=0
____rear_wires=0
____rear_welds=0
____rear_springs=0
____rear_alu=0
____FAN_2=0
____FAN_1=0
UNDER_CAR_BLACK=0
____under_black=0
front_suspension=0
____suspension_arms=0
____suspension_alu=0
____suspension_black=0
____suspension_springs=0
SUSP_RR=0
____Endless_Caliper_RR=0
DISC_RR=0
____Rotor_RR=0
DISC_LR=0
____Rotor_LR=0
SUSP_LR=0
____Endless_Caliper_LR=0
SUSP_RF=0
____caliper_RF=0
____wisefab_rf=0
____void_rf=0
SUSP_LF=0
____caliper_LF=0
____wisefab_lf=0
____void_lf=0
DISC_LF=0
____Rotor_LF=0
DISC_RF=0
____Rotor_RF=0
motec_cluster=0
____motec_base=0
____motec_logo=0
____rpm_leds=0
________first_red_rpm=0
________green_rpm=0
________last_red_rpm=0
________yellow_rpm=0
____motec_data_displey=0
____DI_SPEED=0
____DI_GEAR=0
____DI_E_RPM=0
____DI_TPS=0
____DI_COOLANT_TEMP=0
____DI_BATTERY=0
____DI_MP=0
____DI_OIL_TEMP=0
bride_halo_seat=0
____seat_leather=0
____seat_carbon=0
____seat_alcantara=0
____seat_logo=0
____seats_plastic=0
harness=0
____Seat_rails=0
____INT_Belt_fix=0
____CINTURE_OFF_2=0
____CINTURE_OFF_1=0
DASH_PAD=0
____green_lights_on=0
____green_lights_always_on=0
____orange_lights_flashing=0
____green_lights_flashing=0
____red_lights_flashing=0
____red_lights_on=0
____stickers=0
____base=0
____red_buttons=0
pedals=0
____pedals_dark=0
____pedals_logo=0
____pedals_alu=0
throttle_animation=0
____thorrtle=0
____throttle_pedal=0
brake_animation=0
____brake_pedal=0
____brake_logo=0
____brake=0
clutch_animation=0
____clutch=0
____clutch_logo=0
____clutch_pedal=0
STEER_HR=0
____steer_bolts=0
____steer_horn=0
____steer_alu=0
____steer_12=0
____steer_alcantara=0
____steeringwheel_a010=0
WIPER_1=0
____wiper=0
WHEEL_LR=0
____NITTO_LR=0
____rim_lr=0
____sticker_lr=0
WHEEL_RR=0
____NITTO_RR=0
____sticker_rr=0
____rim_rr=0
WHEEL_RF=0
____NITTO_RF=0
____sticker_rf=0
____rim_rf=0
WHEEL_LF=0
____NITTO_LF=0
____rim_lf=0
____sticker_lf=0
